html, body {
width: 100%;
}
body {
margin: 0;
padding: 0;
background: url('images/bg.jpg') #2f2c2c;
}
td, th {
font-family: Tahoma;
font-size: 13px;
color: #666666;
line-height: 120%;
margin: 0; padding: 0;
}
p {
margin: 0;
}
img {
border: 0;
}
table {
border-collapse: collapse;
margin: 0; padding: 0;
}
h1 {
font-size: 14px;
}
a {
color: #000000;
text-decoration: none;
}
a:hover {
color: #ff7800;
text-decoration: none;
}
.menutd a {
color: #464645;
text-decoration: none;
}
.menutd a:hover {
color: #000000;
text-decoration: none;
}
input, textarea, select {
border: 1px #a5a5a5 solid;
color: #666666;
background-color: white;
margin: 0 0 5px 0;
font-family: Tahoma;
font-size: 12px;
font-weight: normal;
}
form {
margin: 0;
}


.carcas {
width: 990px;
background: #fff;
}
.carcas td {
vertical-align: top;
padding: 0 5px;
}
.toptable {
width: 980px;
height: 344px;
margin-bottom: 15px;
background: url('images/top.jpg') no-repeat;
}
.toptd1 {
height: 315px;
width: 260px;
}
.toptd2 {
height: 315px;
width: 680px;
}
.menutd {
height: 29px;
background: url('images/menu.jpg') no-repeat;
}
.menutd img {
margin: 3px 13px 0 13px;
}
.menutd p {
margin: 5px 0 0 15px;
}
.ptop {
font-size: 11px;
width: 350px;
position: relative;
top: 28px;
line-height: 130%;
}
.flashmenu {
position: relative;
top: 105px; left: 43px;
}
.logintop {
width: 200px;
position: relative;
top: 70px;
margin: 0; padding: 0;
}
.logintop p {
margin: 5px 0;
color: #2f2f2f;
}
.logintop input {
margin-bottom: 0px;
}
.preg {
position: relative;
top: -25px; left: 125px;
}

.bottomtb {
width: 980px; height: 92px;
background: url('images/bottom.jpg') no-repeat;
}
.bottomtb p {
line-height: 180%;
}
.btdl {
width: 640px;
}
.btdl p {
margin: 0 0 0 240px;
}
.btdr {
width: 300px;
text-align: right;
}

.maintb {
width: 980px;
}
.blocksl {
width: 207px;
}
.blocksr {
width: 207px;
}
.insidetdmain {
text-align: justify;
padding: 15px;
}
.insidetdmain2 {
text-align: justify;
padding: 15px;
}
.block_grey_l {
width: 207px;
background: url('images/block_grey_l.jpg') no-repeat;
margin-bottom: 15px;
text-align: center;
}
.block_orange_l {
width: 207px;
background: url('images/block_orange_l.jpg') no-repeat;
margin-bottom: 15px;
text-align: center;
}
.block_orange_l p {
margin: 0 8px;
}
.block_grey_r {
width: 207px;
background: url('images/block_grey_r.jpg') no-repeat;
margin-bottom: 15px;
text-align: center;
}
.block_orange_r {
width: 207px;
background: url('images/block_orange_r.jpg') no-repeat #fff;
margin-bottom: 15px;
text-align: center;
}
h5 {
color: #fff;
font-weight: normal;
margin: 0 0 15px 13px;
text-align: left;
font-size: 13px;
position: relative;
top: 3px;
}
h6 {
color: #fff;
font-weight: normal;
margin: 0 13px 15px 0;
text-align: right;
font-size: 13px;
position: relative;
top: 3px;
}
.pnews {
text-align: justify;
line-height: 120%;
font-size: 11px;
}
.newslink {
text-align: right;
font-size: 11px;
}
.cov1 {
width: 150px; height: 150px;
border: 1px solid #cecece;
}
.cov_mov {
width: 70px; height: 103px;
border: 1px solid #cecece;
margin: 5px 10px;
}
.cov2 {
margin: 10px 5px 0 5px;
width: 50px; height: 50px;
border: 1px solid #cecece;
}
.vid1 {
width: 150px; height: 100px;
border: 1px solid #cecece;
}
.vid2 {
margin: 10px 5px 0 5px;
width: 80px; height: 60px;
border: 1px solid #cecece;
}
.pradio {
font-size: 11px;
line-height: 110%;
margin: 0 8px;
text-align: justify;
}
.pradiohl {
font-size: 11px;
line-height: 110%;
margin: 0 8px;
text-align: justify;
margin-bottom: 5px;
}
.pradio2 {
font-size: 10px;
line-height: 110%;
margin: 0 8px;
text-align: center;
}
.pradio3 {
font-size: 10px;
line-height: 110%;
margin: 0 8px;
text-align: left;
}

.hr {
width: 100%; height: 14px;
background: url('images/hrbg.jpg') repeat-x bottom;
margin-bottom: 15px;
}



.tbreg {
width: 280px;
margin: 15px 0;
text-align: center;
}
.tbreg td {
width: 110px;
padding: -2px 0;
border: 1px #ededed solid;
}
.tbreg th {
width: 170px;
border: 1px #ededed solid;
vertical-align: center;
}
.tbmus {
width: 500px;
margin: 15px 0;
}
.tbmus td {
padding: 5px 0;
padding-right: 5px;
width: 200px;
padding: -2px 0;
border: 1px #ededed solid;
text-align: right;
vertical-align: middle;
}
.tbmus th {
padding: 5px 0;
width: 300px;
padding-left: 5px;
border: 1px #ededed solid;
vertical-align: middle;
text-align: left;
font-weight: normal;
}
.pgreen {
color: green;
}
.porange {
color: orange;
}
.pno {
position: relative;
top: -20px;
}
.arttable {
width: 720px;
text-align: left;
margin: 10px 0;
}
.musicbig {
width: 550px;
margin: 10px 0 20px 0;
}
.imgmustd {
width: 200px;
text-align: center;
vertical-align: top;
font-weight: normal;
font-size: 14px;
}
.imgvidtd {
width: 550px;
text-align: center;
vertical-align: top;
font-weight: normal;
font-size: 14px;
}
.musicbig td {
height: 18px;
border: 1px solid #efefef;
}
.alb {
float: left;
width: 150px;
height: 165px;
text-align: center;
border: 1px solid #e3e3e3;
margin: 5px 15px; padding: 10px 0 0 0;
background: #f9f9f9;
}
.alb img {
width: 100px; height: 100px;
border: 1px solid #e3e3e3;
}
.vid {
float: left;
width: 150px;
height: 130px;
text-align: center;
border: 1px solid #e3e3e3;
margin: 5px 15px; padding: 10px 0 0 0;
background: #f9f9f9;
}
.vid img {
width: 100px; height: 75px;
border: 1px solid #ededed;
}
.mov {
float: left;
width: 150px;
height: 220px;
text-align: center;
border: 1px solid #e3e3e3;
margin: 5px 15px; padding: 10px 0 0 0;
background: #f9f9f9;
}
.mov img {
width: 100px; height: 147px;
border: 3px double #ededed;
}
.psm {
font-size: 11px;
line-height: 120%;
color: red;
}
.commentmus {
width: 600px;
border: 1px dotted #bfbfbf;
}
.commentmus th {
height: 10px;
background: #ededed;
font-weight: normal;
text-align: right;
font-style: italic;
padding: 2px 5px;
}
.commentmus td {
padding: 5px;
}
.newtb {
width: 100%;
border: 1px dotted #bfbfbf;
}
.newimgtd {
width: 200px;
vertical-align: top;
}
.newimgtd2 {
width: 100px;
vertical-align: top;
}
.newimgtd2 img {
width: 100px; height: 100px;
}
.newhltd {
height: 20px;
background: #ededed;
}
.newhltd2 {
height: 10px;
background: #ededed;
}
.newtexttd {
text-align: justify;
}
.newtexttd p {
margin: 10px 5px;
}
.newtexttd2 {
text-align: justify;
}
.newtexttd2 p {
margin: 5px 0;
}
.antifloat {
width: 700px; height: 20px;
}
.imgfr {
float: right;
margin: 0 0 -1px 15px;
}
.imgfl {
float: left;
margin: 0 10px 5px 0;
}
.sotrtable {
width: 500px;
text-align: center;
margin: 10px 0;
border: 1px solid #d2d2d2;
}
.sotrtd {
margin: 0; padding: 0;
width: 100px;
text-align: left;
}
.sotrtd2 {
margin: 0; padding: 0;
width: 400px;
text-align: center;
}
.radioimg {
position: relative;
top: 6px;
margin: 0 5px 0 0;
}
.bold {
color: black;
}
.pexit {
font-size: 11px;
color: #ffffff;
position: relative;
left: 160px;
top: -20px;
}
.pexit a {
color: #ffffff;
}
.pexit a:hover {
color: #000000;
}
.psmall {
font-size: 11px;
}
#butinvis {
display: none;
}
.rules {
border: 1px solid #d2d2d2;
font-size: 11px;
overflow: auto;
text-align: justify;
width: 450px; height: 200px;
padding: 10px;
}
.psmall2 {
margin-top: -5px;
font-size: 10px;
color: #888888;
line-height: 110%;
}
.ppass {
color: green;
font-size: 14px;
text-align: center;
position: relative;
top: -10px;
}
.ppbig {
font-size: 14px;
}
.padv {
font-size: 15px;
color: red;
}
#padv {
display: none;
}
#plink {
display: none;
}
#plink a {
font-size: 15px;
}
.search {
background: url('images/search_bg.jpg') no-repeat;
width: 417px; height: 42px;
vertical-align: middle;
text-align: right;
}
.seform {
margin: 0 10px 0 0;
position: relative;
top: 19px;
}
.pse {
position: relative;
bottom: 3px;
right: 5px;
color: #666;
}
.tbor {
width: 400px;
margin: 15px 0;
text-align: center;
}
.tbor td {
text-align: right;
width: 150px;
padding-right: 10px;
}
.tbor th {
padding-left: 10px;
text-align: left;
width: 250px;
vertical-align: middle;
}
.prow {
position: relative;
top: -10px;
right: 30px;
}

.pforgot {
position: relative;
left: 34px;
font-size: 11px;
}
.pforgot a {
color: #666666;
}
.pforgot a:hover {
color: #ff7800;
text-decoration: none;
}

.advpics img {
width: 70px; height: 70px;
}
.advpics a {
font-size: 11px;
}

.al5b {
width: 100%;
margin: 10px 0;
}
.al5b td {
text-align: center;
}
.al5b img {
width: 90px; height: 90px;
}

.sapelinks {
text-align: center;
font-size: 10px;
}

.variants {
text-align: left;
padding-left: 10px;
}
.variants .ppp {
margin: 3px 0;
}
.progol {
font-size: 9px;
margin-top: -1px;
color: #999;
}

#votegrafic {
width: 180px;
height: 5px;
border: 1px solid #e2a86e;
}
#votegrafic td {
font-size: 1px;
}
#votegrafic th {
font-size: 1px;
}

.pagediv {
border: 1px solid #cecece;
padding: 3px 0;
background: #f5f5f5;
}
.pagediv a {
margin: 2px 5px;
}
.bpd {
font-soze: 14px;
color: #ff7800;
font-weight: bold;
}

.comtb {width: 730px;
}
.comtd1 {padding: 0 10px 0 0;
}
.liketb {width: 100%;
margin: 0 0 10px 0;
}
.liketb td {text-align: left;
padding: 0;
margin: 0;
}
.indal {width: 100%;
}
.indal img {margin: 5px 4px 5px 5px;
}